

body {
	margin: 0;
	padding: 0;
	color: #bdafa0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.5em; 
	background-color: #fffff0;
}



a:hover { 
	text-decoration: none; 
}

a.more { 
	display: inline-block; 
	padding-right: 20px; 
	background: url(../images/tooplate_more.png) center right no-repeat; 
	font-weight: 700; 
	text-decoration: none; 
}



h4{ color: #ff6347; font-weight: normal; }

h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }


.cleaner { clear: both }

.float_l { float: left }
.float_r { float: right }

.image_fl { float: left; margin: 3px 30px 0 0 }
.image_fr { float: right; margin: 3px 0 0 30px }

.tooplate_list { 
	list-style: disc; 
	padding: 0 0 0 15px; 
}

.tooplate_list li { 
	color:#fff; 
	margin-bottom: 8px; 
}

.tooplate_list li a { 
	color: #fff; 
	font-weight: normal; 
	font-size: 12px; 
	text-decoration: none; 
}

.tooplate_list li a:hover { 
	text-decoration: underline; 
}

#tooplate_wrapper { 
	width: 940px; 
	padding: 0 10px 10px; 
	margin: 0 auto; 
	background: url(../images/tooplate_main.jpg) repeat-y; 
}









/* main */

#tooplate_main {
	clear: both;
	width: 880px;
	padding: 20px;
	background: #000
}








#gallery { 
	margin: 0; 
	padding: 0; 
}

.g_box { 
	width: 420px; 
	margin: 40px 0 0 40px; 
}

.g_box img { 
	float: left; 
	width: 190px; 
	height: 120px; 
	margin-right: 15px; 
}

.post_box { 
	clear: both; 
	margin-bottom: 30px; 
	padding-bottom: 20px; 
	background: url(../images/tooplate_hdiv.png) repeat-x bottom; 
}

.post_header { 
	border-top: 3px solid #999; 
	border-bottom: 1px solid #ccc; 
	padding: 5px; 
	margin-bottom: 20px; 
}

.post_box h2 { 
	font-size: 34px; 
	padding: 0; 
	margin-bottom: 10px; 
}

.post_box p.post_meta { 
	margin-bottom: 0; 
}

.post_box img { 
	margin-bottom: 10px; 
}



\